/* CSS Document */

html {
	width: 100%;
	font-size: 16px;
	line-height: 1.5rem;
	color: #1d2864;
	box-sizing: border-box;
}

body {
	width: 100%;
	height: auto;
	background-color: #1d2864;
}

body div.wrap {
	display: flex;
	flex-direction: column;
	min-height: 100vh;

	text-align: center;
  	overflow: hidden;
}

body div.wrap div {
	width: 90%;
	height: 6rem;
	margin: auto;
	background-image: url("../images/kaisers_blue_title.svg");
	background-position: center;
	background-repeat: no-repeat;
	background-size: auto 6rem;
}

body div.wrap div p {
	color: #fff;
	text-align: center;
	font-size: 1.4rem;
	padding-top: 3rem;
	padding-left: 5.6rem;
}
body div.wrap div h3 {
	padding-top: 5rem;
	font-size: 1.8rem;
	color: #fff;
}


